aboutsummaryrefslogtreecommitdiff
path: root/pow/POW-0.7/docs/doc.sh
diff options
context:
space:
mode:
Diffstat (limited to 'pow/POW-0.7/docs/doc.sh')
-rwxr-xr-xpow/POW-0.7/docs/doc.sh13
1 files changed, 13 insertions, 0 deletions
diff --git a/pow/POW-0.7/docs/doc.sh b/pow/POW-0.7/docs/doc.sh
new file mode 100755
index 00000000..32fe72e9
--- /dev/null
+++ b/pow/POW-0.7/docs/doc.sh
@@ -0,0 +1,13 @@
+#!/usr/bin/ksh
+
+PACKAGE="POW"
+MODULES="POW POW.pkix"
+
+./doc.py ${MODULES}
+if [[ $? == 0 ]]
+then
+ openjade -t tex -d POW_pdf.dsl ${PACKAGE}.sgm
+ pdfjadetex ${PACKAGE}.tex
+else
+ print 'error producing SGML file'
+fi